/* Generic Definitions and Declarations */


/* Classes of specific tags */

h2.big {
	display: inline;
	font-size: 150%;
	font-weight: bold;
	padding-right: 10px;
	}


/* Generic classes used for formatting */

.plainLink {
	text-decoration: none;
	}


/* Generic classes used for positioning */


.category2 {
	position: absolute;
	left: +25%;
	height: 100%;
	width: 25%;	
	text-align: center;
	}

.category3 {
	position: absolute;
	right: +25%;
	height: 100%;
	width: 25%;	
	text-align: center;
	}


/* Classes defining list elements */

li.plainList {
	list-style-type: none;
	padding-bottom: 10px;
	}


/* Pseudoclasses */

a.dull:link{color:#696969}
a.dull:visited{color:#696969}
a.dull:hover{color:#0000FF}
a.dull:active{color:#0000FF}


/* IDs */

#displayError {
	position: absolute;
	right: 0px;
	top: +35px;
	width: 20%;
	height: 50px;
	text-align:center;
	font-size: 65%;
	font-style: italic;
	}
